const cloudServices = new Set([
    'wiki',
    'forms',
    'tracker',
]);

// @see DIR-9977 DIR-10400
export default function isCloudPromoService(service) {
    const isCloudService = cloudServices.has(service.slug);

    // if (isCloudService && service.slug === 'tracker') {
    //     return !service.enabled && (!service.trial || !service.trial.status);
    // }

    return isCloudService;
}
